Bug 145344 - Add dependencies, fix up Debianisms, include more docs
Summary: Add dependencies, fix up Debianisms, include more docs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: abcde   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-17 17:44 UTC by Ville Skyttä
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-18 17:41:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Suggested specfile patch (1.49 KB, patch)
2005-01-17 17:44 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2005-01-17 17:44:35 UTC
Woo, spooky!  I packaged abcde and cd-discid in the weekend, and was astonished
when yum pulled updates to it from pre-extras :)  Cool.

Here's a patch that brings in a few cosmetic bits from the version I packaged. 
Let me know what you think and if you'd like me to commit this.

Comment 1 Ville Skyttä 2005-01-17 17:44:35 UTC
Created attachment 109871 [details]
Suggested specfile patch

Comment 2 Nils Philippsen 2005-01-18 07:41:38 UTC
Sure, go ahead.

Comment 3 Ville Skyttä 2005-01-18 17:41:08 UTC
Committed.


Note You need to log in before you can comment on or make changes to this bug.